Bug 238048 - watchdog timeout panic in e1000 driver
Summary: watchdog timeout panic in e1000 driver
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.0
Hardware: i386 Linux
high
high
Target Milestone: ---
: ---
Assignee: Jerome Marchand
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
: 242834 (view as bug list)
Depends On: 217483
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-26 18:57 UTC by Linda Wang
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHSA-2007-0376
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 14:54:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0376 normal SHIPPED_LIVE Important: kernel security and bug fix update 2007-06-14 14:54:48 UTC

Comment 4 RHEL Product and Program Management 2007-05-02 13:47:35 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 9 Jerome Marchand 2007-05-23 14:39:09 UTC
fixed in build 2.6.8-8.1.5.el5

Comment 10 Jerome Marchand 2007-05-23 15:33:29 UTC
(In reply to comment #9)
> fixed in build 2.6.8-8.1.5.el5

Hmm, it's rather fixed in build 2.6.18-8.1.5.el5

Comment 12 Suzanne Yeghiayan 2007-06-06 03:11:39 UTC
*** Bug 242834 has been marked as a duplicate of this bug. ***

Comment 13 Mike Gahagan 2007-06-08 19:33:20 UTC
verified the fix is in 2.6.18-8.1.6.el5

Comment 15 Red Hat Bugzilla 2007-06-14 14:54:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0376.html



Note You need to log in before you can comment on or make changes to this bug.